IF  EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[STKADJ]') AND name = N'PK_STKADJ')
ALTER TABLE [dbo].[STKADJ] DROP CONSTRAINT [PK_STKADJ]
GO

ALTER TABLE [dbo].[STKADJ] ADD  CONSTRAINT [PK_STKADJ] PRIMARY KEY CLUSTERED 
(
	[DATE1] ASC,
	[CODE] ASC,
	[SKUN] ASC,
	[SEQN] ASC,
	[AmendId] ASC,
	[AdjustmentCount] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
GO


